html {
  font-family: arial, sans-serif;
}

#header {
  background: #fff;
}

#header > div {
  position: relative;
  margin: 0 auto;
  overflow: auto;
  max-width: 980px;
  box-sizing: border-box;
  padding: 0 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media only screen and (min-width: 769px) {
  #header > div {
    display: flex;
    justify-content: space-between;
  }
}

#header > div #logo img {
  display: block;
  height: 30px;
  padding: 10px 0;
}

@media only screen and (min-width: 769px) {
  #header > div #nav {
    display: flex;
  }
}

#header > div #nav li {
  list-style: none;
}

@media only screen and (min-width: 769px) {
  #header > div #nav li {
    padding-left: 30px;
  }
  #header > div #nav li:first-child {
    padding-left: 0;
  }
}

#header > div #nav li a {
  display: block;
  font-size: 16px;
  color: #27aae1;
}

@media only screen and (max-width: 768px) {
  #header > div #nav li a {
    line-height: 39px;
    border-bottom: 1px solid #ccc;
  }
}

@media only screen and (min-width: 769px) {
  #header > div #nav li a {
    line-height: 40px;
  }
}

#header > div #nav li a:hover, #header > div #nav li a#current {
  color: #000;
}

#banner {
  background: #27aae1 url(banner.jpg) 55% top no-repeat;
  background-size: 882px 340px;
  box-shadow: inset 0 -10px 0 rgba(0, 0, 0, 0.1);
}

#banner > div {
  position: relative;
  margin: 0 auto;
  overflow: auto;
  max-width: 980px;
  box-sizing: border-box;
  padding: 0 10px;
  height: 340px;
}

#banner > div h1 {
  text-align: center;
}

#banner > div ul {
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
}

@media only screen and (max-width: 768px) {
  #banner > div ul {
    margin-top: 30px;
  }
}

@media only screen and (min-width: 769px) {
  #banner > div ul {
    width: 460px;
    margin-top: 130px;
  }
}

#banner > div ul li {
  list-style: none;
  border-width: 2px;
  border-style: solid;
  border-radius: 3px;
  margin: 10px;
}

#banner > div ul li a {
  display: block;
  line-height: 36px;
  text-align: center;
  text-transform: uppercase;
  text-indent: 0.1em;
  letter-spacing: 0.1em;
  padding: 0 30px;
}

#banner > div ul li:first-of-type {
  border-color: #000;
}

@media only screen and (min-width: 769px) {
  #banner > div ul li:first-of-type {
    float: left;
  }
}

#banner > div ul li:first-of-type a {
  color: #000;
}

#banner > div ul li:first-of-type a:hover {
  background: rgba(0, 0, 0, 0.05);
}

#banner > div ul li:last-of-type {
  border-color: #fff;
}

@media only screen and (min-width: 769px) {
  #banner > div ul li:last-of-type {
    float: right;
  }
}

#banner > div ul li:last-of-type a {
  color: #fff;
}

#banner > div ul li:last-of-type a:hover {
  background: rgba(255, 255, 255, 0.05);
}

#teasers {
  text-align: center;
  padding: 40px 0;
}

#teasers div {
  box-sizing: border-box;
  padding: 20px 30px;
}

@media only screen and (min-width: 769px) {
  #teasers div {
    float: left;
    width: 25%;
  }
}

#teasers div img {
  display: block;
  width: 140px;
  height: 140px;
  margin: 0 auto 10px auto;
}

#teasers div p {
  margin-bottom: 10px;
}

#teasers div p a:after {
  content: ' ›';
}

.service {
  box-sizing: border-box;
  text-align: center;
  padding: 20px 3%;
}

@media only screen and (min-width: 769px) {
  .service {
    float: left;
    width: 33.33%;
    height: 220px;
  }
}

.service img {
  height: 60px;
}

.service h2 {
  font-size: 20px;
  padding: 10px 0;
}

.person {
  margin: 20px 4.16% 60px 0;
}

@media only screen and (min-width: 769px) {
  .person {
    float: left;
    width: 45.83%;
  }
}

.person div {
  display: flex;
}

@media only screen and (max-width: 768px) {
  .person div {
    flex-direction: column;
  }
}

.person div img {
  width: 200px;
  height: 200px;
  margin-bottom: 20px;
}

@media only screen and (min-width: 769px) {
  .person div img {
    margin-right: 9.09%;
  }
}

.person div h2 {
  line-height: 30px;
}

@media only screen and (min-width: 769px) {
  .person div h2 {
    display: block;
    align-self: flex-end;
    margin-bottom: 10px;
  }
}

.person div h2 span {
  display: block;
  font-size: 16px;
  line-height: 20px;
  color: #999;
}

.person p {
  clear: both;
}

@media only screen and (max-width: 768px) {
  .person p {
    margin-top: 10px;
  }
}

#skills h2 {
  font-size: 20px;
  padding: 10px 0;
}

#skills ul {
  display: flex;
  width: 100%;
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  #skills ul {
    flex-direction: column;
  }
}

@media only screen and (min-width: 769px) {
  #skills ul {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

#skills ul li {
  background: #e5e5e5;
  margin: 10px 0;
}

@media only screen and (min-width: 769px) {
  #skills ul li {
    flex-shrink: 0;
    width: 20.83%;
    margin-right: 4.17%;
  }
}

#skills ul li span, #skills ul li a {
  display: block;
  box-sizing: border-box;
  font-size: 12px;
  height: 100%;
  color: #fff;
  background: #27aae1;
  padding: 0 5px;
}

#skills ul li a:hover {
  background: #1d9cd1;
}

.project {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .project {
    padding-bottom: 40px;
  }
}

@media only screen and (min-width: 769px) {
  .project {
    float: left;
    width: 33.33%;
    min-height: 300px;
  }
}

.project .chrome {
  position: relative;
  display: block;
  width: 240px;
  background-color: #ccc;
  background-image: url("/workspace/images/orbs.svg");
  background-position: 5px 5px;
  background-repeat: no-repeat;
  background-size: 20px 5px;
  padding: 15px 0 5px 0;
  border-radius: 3px;
  margin-bottom: 10px;
}

.project .chrome img {
  display: block;
  width: 240px;
  height: 150px;
}

.project .chrome .new {
  display: block;
  position: absolute;
  top: -1px;
  right: -1px;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background-image: url("/workspace/images/ribbon.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 0 3px 0 0;
  z-index: 100;
}

.project h2, .project p {
  margin-right: 12.5%;
}

.project h2 {
  font-size: 16px;
  padding: 5px 0;
}

#project {
  display: block;
  width: 100%;
  background-color: #ccc;
  background-image: url("/workspace/images/orbs.svg");
  background-position: 5px 6px;
  background-repeat: no-repeat;
  background-size: 32px 8px;
  padding: 20px 0 5px 0;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
}

#project img {
  width: 100%;
}

#next {
  display: block;
  font-size: 12px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #27aae1;
  padding: 5px 20px;
  border-radius: 3px;
  margin-top: 40px;
}

#next:after {
  content: ' ›';
}

#next:hover {
  background: #1d9cd1;
}

img.grayscale {
  filter: grayscale(100%);
}

img.grayscale:hover {
  filter: grayscale(0%);
}

.button {
  display: inline-block;
  font-size: 13px;
  color: #fff;
  line-height: 20px;
  text-transform: uppercase;
  background: #27aae1;
  padding: 5px 30px;
  border-radius: 3px;
}

.button:hover {
  color: #fff;
  background: #1d9cd1;
}

.button.back:before {
  content: '‹ ';
}

.button.next:after {
  content: ' ›';
}

#footer {
  padding: 30px 10px 30px 10px;
}

#footer > div {
  position: relative;
  margin: 0 auto;
  overflow: auto;
  max-width: 980px;
  box-sizing: border-box;
  padding: 0 10px;
}

#footer > div .block {
  padding: 20px 0;
  margin-bottom: 20px;
  overflow: auto;
}

@media only screen and (max-width: 768px) {
  #footer > div .block.single {
    float: left;
    width: 50%;
  }
}

@media only screen and (min-width: 769px) {
  #footer > div .block.single {
    float: left;
    width: 25%;
  }
}

#footer > div .block.single li {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  #footer > div .block.double {
    float: none;
    width: 100%;
  }
}

@media only screen and (min-width: 769px) {
  #footer > div .block.double {
    float: left;
    width: 50%;
  }
}

#footer > div .block.double li {
  float: left;
  width: 50%;
}

#footer > div .block h3 {
  font-size: 16px;
  font-weight: normal;
  line-height: 40px;
}

#footer > div .block ul li {
  list-style: none;
  padding: 5px 0;
}

@media only screen and (min-width: 769px) {
  #footer > div .block ul li {
    float: left;
  }
}

#footer > div .block ul li a:after {
  content: ' ›';
}

#footer > div .block p {
  padding: 5px 0;
}

#footer > div .block .icon:before {
  display: block;
  float: left;
  color: #fff;
  text-align: center;
  width: 20px;
  height: 20px;
  background-color: #27aae1;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 3px;
  margin-right: 10px;
}

#footer > div .block .icon:hover:before {
  background-color: #1a8bbb;
}

#footer > div .block .download:before {
  content: '\f019';
}

#footer > div .block .facebook:before {
  content: '\f09a';
}

#footer > div .block .twitter:before {
  content: '\f099';
}

#footer > div .block .xing:before {
  content: '\f168';
}

#footer > div #bottom {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 768px) {
  #footer > div #bottom {
    flex-direction: column;
  }
}

#footer > div #bottom p {
  padding: 10px 0;
}

.pagination {
  overflow: auto;
  padding-bottom: 20px;
}

.pagination li {
  list-style: none;
  float: left;
  display: block;
  width: 30px;
  height: 30px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  background: #e5e5e5;
}

.pagination li:first-child {
  border-radius: 3px 0 0 3px;
  border-left: 0;
}

.pagination li:last-child {
  border-radius: 0 3px 3px 0;
}

.pagination li:hover {
  background: #cccccc;
}

.pagination li.selected {
  background: #27aae1;
}

.pagination li.selected a {
  color: #fff;
}

.pagination li a {
  display: block;
  color: #000;
}

.pagination li.ellipsis:hover {
  background: #e5e5e5;
}

#grid {
  width: 1120px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -560px;
}

#grid div.vert {
  width: 39px;
  border: solid darkturquoise;
  border-width: 0 1px;
  margin-right: 39px;
}

#grid div.vert.first-line {
  margin-left: 39px;
}

#grid div.horiz {
  height: 9px;
  border-bottom: 1px dotted darkgray;
  margin: 0;
  padding: 0;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-size: 13px;
  color: #000;
  line-height: 20px;
  background: #f2f2f2;
}

h1 {
  font-weight: normal;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  h1 {
    font-size: 36px;
    line-height: 40px;
  }
}

@media only screen and (min-width: 769px) {
  h1 {
    font-size: 46px;
    line-height: 60px;
  }
}

h2 {
  font-weight: normal;
  line-height: 30px;
  padding: 10px 0;
}

a {
  color: #27aae1;
  text-decoration: none;
}

a:hover {
  color: #146a8e;
}

/* =structure
================================================ */
#banner {
  background-color: #27aae1;
  background-position: 60% top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  box-shadow: inset 0 -10px 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

#banner.leistungen {
  background-image: url("/workspace/images/banners/webdesigners.jpg");
}

#banner.team {
  background-image: url("/workspace/images/banners/team.jpg");
}

#banner.projekte {
  background-image: url("/workspace/images/banners/ipad.jpg");
}

#banner.journal {
  background-image: url("/workspace/images/banners/keyboard.jpg");
}

#banner.faq {
  background-image: url("/workspace/images/banners/questions.png");
}

#banner.kontakt {
  background-image: url("/workspace/images/banners/hamburg.jpg");
}

#banner > div {
  position: relative;
  margin: 0 auto;
  overflow: auto;
  max-width: 980px;
  box-sizing: border-box;
  padding: 0 10px;
  padding-top: 70px;
  padding-bottom: 70px;
}

#content {
  background: #fff;
}

#content > div {
  position: relative;
  margin: 0 auto;
  overflow: auto;
  max-width: 980px;
  box-sizing: border-box;
  padding: 0 10px;
  padding-top: 30px;
  padding-bottom: 30px;
}

#main {
  margin: 20px 0;
}

@media only screen and (min-width: 769px) {
  #main {
    float: left;
    width: 70.83%;
  }
}

#aside {
  margin: 20px 0;
}

@media only screen and (min-width: 769px) {
  #aside {
    float: right;
    width: 25%;
  }
}

#aside p.intro {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 20px;
}

ul li {
  list-style: none;
}

ul.checklist li:before {
  color: #27aae1;
  content: '\f00c';
  vertical-align: top;
  margin-right: 5px;
}

ul.meta li {
  padding: 10px 0;
}

#subnav li {
  padding: 10px 0;
}

#subnav li #selected {
  color: #000;
}

#motto {
  max-width: 900px;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  margin: 20px auto 0 auto;
}

.article {
  margin-bottom: 50px;
}

.article p:last-child {
  margin-top: 20px;
}

.article p:last-child a:after {
  content: ' ›';
}

.question {
  margin-bottom: 10px;
}

.comment {
  padding: 20px 0;
  overflow: auto;
}

.comment dt {
  float: left;
  width: 160px;
}

.comment dd {
  margin-left: 200px;
}

.email {
  content: '@';
}

.email:before {
  content: attr(data-before);
}

.email:after {
  content: attr(data-after);
}
